News Eventi Standard IDT (SDI) Dati e Servizi Software Documenti Community GIS & Lavoro
cheap cigarettes
Menu principale
Forum
Collabora!
News News
Eventi Eventi
Standard Standard
IDT (SDI) IDT (SDI)
Dati & Servizi Dati & Servizi
Software Software
Documenti Documenti
Community Community
GIS e Lavoro GIS e Lavoro
Tag Cloud
OSM fgi freegis freegis-italia gfoss google inspire ogc standard wms
Login





Password dimenticata?
Non hai ancora un account? Registrati
Syndication

feed image
feed image

ottimizzato per Firefox

Ultime dal FORUM

1

2

3

5

Utenti FreeGIS-Italia
2402 registrati
0 oggi
0 questa settimana
176 questo mese
Ultimo: ma.riot
Chi è online
Sono in ... Forum arrow Forum
FreeGIS-Italia FORUM
GIS Forum  


Qgis 3.2 - 2018/09/20 11:41 Ciao a tutti!
Al momento sto usando QGis 2.18.21 (che sto per aggiornare all'ultima point release), però sono curioso di cominciare a guardare la nuova versione 3.2.
Ci sono ancora problemi di incompatibilità con le plugin?

Si possono installare 2 versioni diverse di Qgis sullo stesso sistema?

Voi che ne pensate?
  | | L´administrator ha disattivato l´accesso pubblico in scrittura.
Re:Qgis 3.2 - 2018/09/21 11:19 Ciao Stefano,
io ho installato sia la versione 3.0 sia la 3.2 e in entrambi I casi ho riscontrato dei bugs nel processing dei dati: con entrambe le versioni I dati sono stati compromessi.
Inoltre, se crei dei composer di stampa (non template) con le versione più recenti di Qgis, questi non vengono riconosciuti dalle versioni piu datate.

L'unica nota positiva (per il momento) una maggiore stabilità: il software non va in crash, riesce a gestire meglio i file di progetto e detterminati stili di visualizzazione (stili che con Qgis 2.18 mi mandavano il software in palla).

Io ho sul mio pc ho tutte e due le versioni e non ho riscontrato nessun problem di incompatibilità.

Ti consiglio di continiare ad utilizzare la versione 2.18.
  | | L´administrator ha disattivato l´accesso pubblico in scrittura.
Re:Qgis 3.2 - 2018/09/22 16:07 Graie per il suggerimento..
Allora continuerò ad usare la 2.18, ho troppi file e progetti e composer per rischiare di compromettere i dati.

Seguirò il tuo suggerimento.
  | | L´administrator ha disattivato l´accesso pubblico in scrittura.
Creative Commons License       Informativa Cookies